--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: ident=
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method changes the user of the Netmask, defaulting to the generic glob pattern if the result is the null string.
full_name: Irc::Netmask#user=
is_singleton: false
name: user=
params: (newuser)
visibility: public
